### Method

# AppStream ValidatorIssue get_hint

since: 0.12.8

#### Declaration [src]

    const gchar*
    as_validator_issue_get_hint (
      AsValidatorIssue* issue
    )

#### Description [src]

Get a short context hint for this issue.

Available since: 0.12.8

#### Return value

Type: `const gchar*`

The hint.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.